namespace Dada.Supervisor;

internal sealed class SupervisorForm : Form
{
    public SupervisorForm()
    {
        ClientSize = new Size(420, 160);
        FormBorderStyle = FormBorderStyle.FixedDialog;
        MaximizeBox = false;
        StartPosition = FormStartPosition.CenterScreen;
        Text = "Dada";
    }
}
